## mpl-scatter-density 0.3

=== debian/changelog ===
mpl-scatter-density (0.3-2) unstable; urgency=medium

  * Fix debian/copyright years.
  * debian/control:
    - The following packages were added as build dependencies:
      - python3-tk
      - python3-pytest
      - python3-mock
    - python3-tk added as dependency.
    - Fix dependency on python3-fast-histogram.
  * debian/rules: Disable upstream tests due to missing test dependency
    on pytest-mpl.

 -- Josue Ortega <josue@debian.org>  Thu, 10 May 2018 07:52:26 -0600

mpl-scatter-density (0.3-1) unstable; urgency=medium

  * Initial release (Closes: #898072)

 -- Josue Ortega <josue@debian.org>  Sun, 06 May 2018 13:37:25 -0600
