=== debian/control ===
Source: mpl-scatter-density
Section: python
Priority: optional
Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Josue Ortega <josue@debian.org>
Build-Depends: debhelper (>= 11),
 dh-python,
 python3-all,
 python3-setuptools,
 python3-numpy,
 python3-matplotlib (>= 1.5),
 python3-tk,
 python3-fast-histogram
Standards-Version: 4.1.4
Homepage: https://github.com/astrofrog/mpl-scatter-density
X-Python3-Version: >= 3.6
Vcs-Git: https://salsa.debian.org/debian-astro-team/mpl-scatter-density.git
Vcs-Browser: https://salsa.debian.org/debian-astro-team/mpl-scatter-density

Package: python3-mpl-scatter-density
Architecture: all
Depends: ${python3:Depends},
 ${misc:Depends},
 python3-numpy,
 python3-matplotlib (>= 1.5),
 python3-fast-histogram (>= 0.3),
 python3-tk
Description: Fast scatter density plots for Matplotlib
 This package provides functionality to
 make it easy to make your own scatter density maps, both for interactive
 and non-interactive use. Fast.
 .
 This package installs the library for Python 3.
