## mpl-scatter-density 0.5

=== debian/changelog ===
mpl-scatter-density (0.5-1) unstable; urgency=medium

  * New upstream release (0.5):
    - Bump python3-matplotlib dependency version to use (>= 2).
    - Remove installation of files under
      mpl_scatter_densitytests/baseline/1.5.x directory
  * Bump Standards-Version to 4.3.0:
    - Document Rules-Requires-Root field.
  * Add CI tests.

 -- Josue Ortega <josue@debian.org>  Sat, 09 Feb 2019 07:43:38 -0600

mpl-scatter-density (0.4-1) unstable; urgency=medium

  * New upstream release (0.4-1)
  * debian/control: Bump dependency version  on python3-fast-histogram
    to use (>= 5)
  * Bump Standards-Version to 4.2.1, no changes needed

 -- Josue Ortega <josue@debian.org>  Thu, 11 Oct 2018 22:07:01 -0600
