=== debian/control ===
--- 
+++ 
@@ -8,22 +8,23 @@
  python3-all,
  python3-setuptools,
  python3-numpy,
- python3-matplotlib (>= 1.5),
+ python3-matplotlib (>= 2),
  python3-tk,
- python3-fast-histogram
-Standards-Version: 4.1.4
+ python3-fast-histogram (>= 0.5)
+Standards-Version: 4.3.0
 Homepage: https://github.com/astrofrog/mpl-scatter-density
 X-Python3-Version: >= 3.6
 Vcs-Git: https://salsa.debian.org/debian-astro-team/mpl-scatter-density.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/mpl-scatter-density
+Rules-Requires-Root: no
 
 Package: python3-mpl-scatter-density
 Architecture: all
 Depends: ${python3:Depends},
  ${misc:Depends},
  python3-numpy,
- python3-matplotlib (>= 1.5),
- python3-fast-histogram (>= 0.3),
+ python3-matplotlib (>= 2),
+ python3-fast-histogram (>= 0.5),
  python3-tk
 Description: Fast scatter density plots for Matplotlib
  This package provides functionality to
