## mpl-scatter-density 0.6

=== debian/changelog ===
mpl-scatter-density (0.6-1) unstable; urgency=medium

  * New upstream release (0.6-1)
  * Update debhelper-compat to use (= 12)
  * Bumps Standards-Version to 4.4.0. No changes required

 -- Josue Ortega <josue@debian.org>  Sat, 27 Jul 2019 20:48:13 -0300
