=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Josue Ortega <josue@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
  dh-python,
  python3-all,
  python3-setuptools,
@@ -11,7 +11,7 @@
  python3-matplotlib (>= 2),
  python3-tk,
  python3-fast-histogram (>= 0.5)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://github.com/astrofrog/mpl-scatter-density
 X-Python3-Version: >= 3.6
 Vcs-Git: https://salsa.debian.org/debian-astro-team/mpl-scatter-density.git
