=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

export PYBUILD_NAME=mpl-scatter-density

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	#Disables tests, missing upstream test dependency
