=== debian/tests/control ===
Test-Command: python3 -c "import mpl_scatter_density"
