## mpl-scatter-density 0.7

=== debian/changelog ===
mpl-scatter-density (0.7-1) unstable; urgency=medium

  * New upstream release (0.7):
   + Update debian/patches/00-install-package-data.patch
  * Update package to use debhelper-compat (= 13)
  * Bump Standards-Version to 4.5.0. No changes required
  * Fix autopkgtest with a more deep test. Closes: #970958
  * Add python3-setuptools-scm as build dependency
  * Add salsa-ci configuration file

 -- Josue Ortega <josue@debian.org>  Sun, 25 Oct 2020 19:16:07 -0600
