=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Priority: optional
 Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Josue Ortega <josue@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-setuptools,
  python3-numpy,
  python3-matplotlib (>= 2),
  python3-tk,
- python3-fast-histogram (>= 0.5)
-Standards-Version: 4.4.0
+ python3-fast-histogram (>= 0.5),
+ python3-setuptools-scm
+Standards-Version: 4.5.0
 Homepage: https://github.com/astrofrog/mpl-scatter-density
 X-Python3-Version: >= 3.6
 Vcs-Git: https://salsa.debian.org/debian-astro-team/mpl-scatter-density.git
