=== debian/tests/control ===
Tests: plot
