## mpl-scatter-density 0.8

=== debian/changelog ===
mpl-scatter-density (0.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.8
  * Build with pybuild-plugin-pyproject

 -- Alexandre Detiste <tchet@debian.org>  Sun, 16 Mar 2025 21:43:39 +0100

mpl-scatter-density (0.7-4) unstable; urgency=medium

  * Team upload.
  * Add build-dep on python3-pytest-mpl & python3-pytest
    and enable all tests but one.
  * Remove obsolete X-Python3-Version tag

 -- Alexandre Detiste <tchet@debian.org>  Mon, 24 Feb 2025 12:44:00 +0100

mpl-scatter-density (0.7-3) unstable; urgency=medium

  * Team upload.
  * Add missing python3-pkg-resources runtime dependency
    that was previously pulled-in by python3-numpy.

 -- Alexandre Detiste <tchet@debian.org>  Sun, 16 Feb 2025 14:03:15 +0100

mpl-scatter-density (0.7-2) unstable; urgency=medium

  * Team Upload
  * Use dh-sequence-python3
  * Update d/watch for new PyPi naming policy (version 0.8 is available)

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Alexandre Detiste <tchet@debian.org>  Wed, 18 Dec 2024 17:26:36 +0100
