=== debian/control ===
Source: mpl-scatter-density
Section: python
Priority: optional
Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders:
 Josue Ortega <josue@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-fast-histogram (>= 0.5),
 python3-matplotlib,
 python3-numpy,
 python3-pytest <!nocheck>,
 python3-pytest-mpl <!nocheck>,
 python3-setuptools,
 python3-setuptools-scm,
 python3-tk,
Standards-Version: 4.5.0
Homepage: https://github.com/astrofrog/mpl-scatter-density
Vcs-Git: https://salsa.debian.org/debian-astro-team/mpl-scatter-density.git
Vcs-Browser: https://salsa.debian.org/debian-astro-team/mpl-scatter-density
Rules-Requires-Root: no
X-Style: black

Package: python3-mpl-scatter-density
Architecture: all
Depends:
 python3-fast-histogram (>= 0.5),
 python3-matplotlib,
 python3-numpy,
 python3-pkg-resources,
 python3-tk,
 ${misc:Depends},
 ${python3:Depends},
Description: Fast scatter density plots for Matplotlib
 This package provides functionality to
 make it easy to make your own scatter density maps, both for interactive
 and non-interactive use. Fast.
 .
 This package installs the library for Python 3.
