=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

export PYBUILD_NAME=mpl-scatter-density
export PYBUILD_TEST_ARGS=-k 'not test_default_dpi'

%:
	dh $@ --buildsystem=pybuild
